﻿@model  MvcWebsiteOcc.Areas.administrators.Models.Event
@using MvcWebsiteOcc.Models;
@using PagedList.Mvc;
@{
    if (Localization.Get("lng") == "VI")
    {
        ViewBag.Title = "Sự kiện";
        ViewBag.PageGroup = "";
        ViewBag.Cate = "";
    }
    else
    {
        ViewBag.Title = "Events";
        ViewBag.PageGroup = "";
        ViewBag.Cate = "";
    }
    ViewBag.Logo = "/uploaded/images/sukien/" + ViewBag.Folder + "/" + ViewBag.Logo;
    Layout = "~/Views/Shared/_LayoutEvent.cshtml";

    var url = Request.Url.Host;
    var index = url.IndexOf(".");


    var subDomain = url.Substring(0, index);
}
<input type="hidden" id="subD" value="@subDomain" />
<!-- BEGIN .content -->
<section class="content">

    <!-- BEGIN .wrapper -->
    <div class="wrapper">


        <!-- BEGIN .breaking-news -->
        <div class="breaking-news">
            <div class="breaking-title">
                <h3>Lịch sự kiện</h3>
            </div>

            <div class="breaking-block">
                <ul>
                    <li><a href="/su-kien.html" target="_blank" class="break-category" style="background-color: #276197;">Ca múa nhạc</a>
                        <h4><a href="/su-kien.html" target="_blank">Liveshow "10 năm 1 chăng đường" tại sân vận động Quốc gia ngày 20/03/2018</a></h4>
                        <a href="/su-kien.html" target="_blank" class="comment-link"><i class="fa fa-comment-o"></i>0</a></li>
                    <li><a href="/su-kien.html" target="_blank" class="break-category" style="background-color: #429d4a;">Thời trang</a>
                        <h4><a href="/su-kien.html" target="_blank">Bộ sưu tập "Mùa tập yêu" của NTK Trương Thanh ngày 19/10/2016</a></h4>
                        <a href="/su-kien.html" target="_blank" class="comment-link"><i class="fa fa-comment-o"></i>0</a></li>
                    <li><a href="/su-kien.html" target="_blank" class="break-category" style="background-color: #ffd800; color: #232323;">Người đẹp</a>
                        <h4><a href="/su-kien.html" target="_blank">Cuộc thi "Người đẹp trên cao" tại Z Stadium ngày 31/02/2016</a></h4>
                        <a href="/su-kien.html" target="_blank" class="comment-link"><i class="fa fa-comment-o"></i>0</a></li>
                </ul>
            </div>
        </div>

        <!-- <div class="main-content has-sidebar"> -->
        <!-- <div class="main-content has-double-sidebar"> -->
        <div class="main-content has-sidebar">

            <!-- BEGIN .left-content -->
            <div class="left-content">
                <!-- BEGIN .photo-galleries -->

                <div class="single-photo-gallery event_time" style="background: none; border: 0;">
                    <div class="single-photo-content">
                        <div class="content-category">
                            <a style="color: #196af1;">Hoa khôi</a>
                        </div>
                        <h3>@Model.EventName</h3>
                        <div class="paragraph-row">
                            <div class="column6 ">

                                <img src="/uploaded/images/sukien/@Model.Folder/@Model.EventPoster" />
                            </div>
                            <div class="column6 widget">
                                <h3>Thời gian</h3>
                                <ul class="list-group">
                                    <li><i class="fa fa-calendar-check-o"></i>
                                        @OccConvert.ViewDateFull(Model.TimeStart) </li>
                                    <li><i class="fa fa-calendar-times-o"></i>
                                        @OccConvert.ViewDateFull(Model.TimeEnd)</li>
                                    @{if (Model.Address != null)
                                      {
                                        <li><i class="fa fa-map-marker"></i>
                                            @Model.Address</li> 
                                      }}

                                </ul>
                                <div class="article-content" style="margin: 20px 0;">
                                    <a href="/dang-ky.html" target="_blank" class="button pink" style="margin: auto; width: calc(100% - 34px); text-align: center"><i class="fa fa-2x fa-microphone" style="font-size: 2em !important; margin-right: 10px;"></i>Đăng ký tham gia</a>
                                </div>
                                @{if (Model.TimeStart > DateTime.Now.Date)
                                  {
                                    <div id="clockdiv" data-time="@(Model.TimeStart.ToString("MM/dd/yyyy") + " " + DateTime.Now.TimeOfDay)">
                                        <div>
                                            <span class="days"></span>
                                            <div class="smalltext">Ngày</div>
                                        </div>
                                        <div>
                                            <span class="hours"></span>
                                            <div class="smalltext">Giờ</div>
                                        </div>
                                        <div>
                                            <span class="minutes"></span>
                                            <div class="smalltext">Phút</div>
                                        </div>
                                        <div>
                                            <span class="seconds"></span>
                                            <div class="smalltext">Giây</div>
                                        </div>
                                    </div>
                                  }
                                  else
                                  {
                                    <div id="clockdiv" data-time="@(DateTime.Now.Date.ToString("MM/dd/yyyy") + " " + DateTime.Now.TimeOfDay)">
                                        <div>
                                            <span class="days"></span>
                                            <div class="smalltext">Ngày</div>
                                        </div>
                                        <div>
                                            <span class="hours"></span>
                                            <div class="smalltext">Giờ</div>
                                        </div>
                                        <div>
                                            <span class="minutes"></span>
                                            <div class="smalltext">Phút</div>
                                        </div>
                                        <div>
                                            <span class="seconds"></span>
                                            <div class="smalltext">Giây</div>
                                        </div>
                                    </div>
                                  }}

                                @*  <div class="google-maps" style="margin-top: 10px; float: left; width: 100%">
                                    <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d1862.1399243204546!2d105.81731052430953!3d21.021485716908114!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x0000000000000000%3A0x2bb86fecb9d4a7a4!2sTiny+Cafe!5e0!3m2!1sen!2s!4v1458723757681" width="600" height="450" frameborder="0" style="border: 0" allowfullscreen></iframe>
                                </div>*@


                            </div>
                        </div>
                    </div>

                </div>

                <div class="accordion f_left" style="width: calc(100% - 30px);">
                    @{var eventDetails = Model.EventsDetails.OrderBy(p => p.SortOrder).ToList();
                      int a = 1;
                      string active1 = "";
                      string display1 = "none";
                      if (eventDetails.Count > 0)
                      {

                          foreach (var item in eventDetails)
                          {
                              if (item.SortOrder == 1)
                              {
                                  active1 = "active";
                                  display1 = "block";
                              }
                              else
                              {
                                  active1 = "";
                                  display1 = "none";
                              }
                              
                        <div class="f_left  ">
                            <a href="#">@item.DetailName</a>
                            <div class="f_left" style="display: none;">
                                <div class="caps">
                                    @Html.Raw(item.DetailDescription)
                                </div>

                            </div>
                        </div>
                              
                          }
                      }
                    }
                    <div class="f_left">
                        <a href="#">Lịch trình</a>
                        @{var eventcatetimes = Model.EventsTimeCategories.ToList();}
                        <div class="f_left" style="display: none;">
                            @{foreach (var timecate in eventcatetimes)
                              {
                                <div class="profile activate">
                                    <div class="container">
                                        <div class="row">
                                            <div class="col-sm-10 col-sm-offset-2">
                                                <ul class="timeline">
                                                    <li class="title">
                                                        <span class="glyphicon glyphicon-user"></span>
                                                        @timecate.ETimeName
                                                        <br />
                                                        <span class="note">@timecate.ETimeStart.ToString("dd/MM/yyyy") - @timecate.ETimeEnd.ToString("dd/MM/yyyy")</span>
                                                        <span>
                                                            @Html.Raw(timecate.ETimeDescription)
                                                        </span>
                                                    </li>
                                                    @{var times = timecate.EventsTimes.ToList();
                                                      if (times.Count > 0)
                                                      {
                                                          foreach (var time in times)
                                                          {
                                                        <li>
                                                            <span class="note">@time.ETime</span>
                                                            <p><strong>@time.ETimeName</strong></p>
                                                            <div>
                                                                <p><strong>Nội dung: </strong></p>

                                                                @Html.Raw(time.ETimeContent)
                                                            </div>
                                                            <div class="description">
                                                                <p><strong>Chi tiết:</strong></p>
                                                                @Html.Raw(time.ETimeDescription)
                                                            </div>
                                                        </li>
                                                          }
                                                      }}


                                                </ul>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                              }}

                            <div class="portfolio">
                                <div class="container">
                                    <div class="row">
                                        <div class="col-sm-10 col-sm-offset-2">
                                            <ul class="timeline">
                                                <li class="title"><span class="glyphicon glyphicon-eye-open"></span>Ghi chú</li>
                                                <li>
                                                    <p class="description">
                                                        -          Ban tổ chức được toàn quyền sử dụng hình ảnh, thông tin cá nhân của thí sinh để đăng tải trên các kênh truyền thông nhằm tuyên truyền, quảng bá hình ảnh cho thí sinh và Cuộc thi
                                                    </p>
                                                    <p class="description">
                                                        -          Ban tổ chức được toàn quyền quyết định hủy bỏ kết quả đối với bất kỳ thí sinh nào phạm quy và không đảm bảo nội dung của chương trình đã đề ra 
                                                    </p>
                                                    <p class="description">
                                                        -          Ban tổ chức được quyền thay đổi lịch trình (thời gian, địa điểm) để nhằm phục vụ cho chương trình tốt hơn (hoặc do yếu tố điều kiện thời tiết)    
                                                    </p>

                                                    <p class="description">
                                                        -          Ban tổ chức hỗ trợ toàn bộ trang phục, trang điểm, làm tóc, ekip chụp hình và vận chuyển trong các bộ ảnh của thí sinh trong từng vòng thi (Thí sinh không phải trả bất kỳ phí nào, Thí sinh không sử dụng các đơn vị, cá nhân khác cho nội dung này) 
                                                    </p>
                                                    <p class="description">
                                                        -          Ban tổ chức hỗ trợ tư vấn, địa điểm tập luyện cho thí sinh cho phần thi tài năng (trang phục và bài diễn các thí sinh tự chuẩn bị cho phù hợp với tiết mục lựa chọn)
                                                    </p>
                                                </li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="contact">
                                <div class="container">
                                    <div class="row">
                                        <div class="col-sm-10 col-sm-offset-2">
                                            <ul class="timeline">
                                                <li class="title"><span class="glyphicon glyphicon-envelope"></span>Liên hệ</li>
                                                <li>
                                                    <span class="note">Anh Trần Linh Sơn</span>
                                                    <p><strong>Trưởng ban tổ chức</strong></p>
                                                    <p><strong>09.1983.0110 – 09.8383.0110</strong></p>
                                                </li>
                                                <li>
                                                    <span class="note">Anh Trương Thế Hùng</span>
                                                    <p><strong>Phó ban tổ chức, phụ trách truyền thông</strong></p>
                                                    <p><strong>09.7403.8888</strong></p>
                                                </li>
                                                <li>
                                                    <span class="note">Anh Nguyễn Trung Hiệp</span>
                                                    <p><strong>Quản lý thí sinh </strong></p>
                                                    <p><strong>01645817619</strong></p>
                                                    <p><strong><a href="mailto:hiepnt@gsmedia.vn">hiepnt@gsmedia.vn</a></strong></p>
                                                </li>
                                                <li>
                                                    <span class="note">Anh Phạm Công Đức</span>
                                                    <p><strong>Quản trị website </strong></p>
                                                    <p><strong>09.6786.0110 – 0944.310.390 </strong></p>

                                                    <p><strong><a href="mailto:ducpc@gsmedia.vn">ducpc@gsmedia.vn</a></strong></p>
                                                </li>
                                                <li>
                                                    <span class="note">Chị Nguyễn Thùy Linh</span>
                                                    <p><strong>Quản trị truyền thông, báo chí</strong></p>
                                                    <p><strong>0904.331.296</strong></p>

                                                    <p><strong><a href="mailto:linhnguyen@gsmedia.vn">linhnguyen@gsmedia.vn</a></strong></p>
                                                </li>
                                                @*<li class="title up"><span class="glyphicon glyphicon-arrow-up"></span>Up</li>*@
                                            </ul>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                </div>

                <div class="photo-galleries event_list f_left" style="width: calc(100% - 30px); box-shadow: 0 0 0 1px rgba(0,0,0,0.09); padding: 15px;">
                    @*<a href="#">Lịch trình</a>*@
                    <h2 style="padding: 0 0 10px  0; color: @ViewBag.BG">DANH SÁCH THÍ SINH</h2>
                    @{IEnumerable<MvcWebsiteOcc.Areas.administrators.Models.EventsGirl> thisinhs = ViewBag.ThiSinhs;
                      if (thisinhs != null)
                      {
                        <div class="grid effect-2 news " id="grid_event">

                            @{foreach (var item in thisinhs)
                              {
                                <div class="item grid-item">
                                    <div class="love-this ">
                                        <span class="love-counter"><b>@item.Code</b></span>
                                        <span class="love-add">SBD: <b>@item.Code</b></span>
                                        <span class="fa fa-bookmark"></span>

                                    </div>
                                    <div class="item-header">
                                        <a href="/thi-sinh/@OccConvert.LayUrl(item.Name, item.EGirlID)@(".html")" class="image-hover">
                                            <img src="/uploaded/images/sukien/thi-sinh-du-thi/@item.Image" />
                                        </a>
                                    </div>
                                    <div class="item-content">
                                        <h3><a href="/thi-sinh/@OccConvert.LayUrl(item.Name, item.EGirlID)@(".html")">@item.Name</a></h3>
                                        <p>@item.School</p>
                                        <p class="desc">
                                            <span class="tooltip" data="Lượt xem">
                                                <span><i class="fa fa-eye"></i></span>
                                                @(item.ViewCount.HasValue ? item.ViewCount : 0)
                                            </span>
                                            <span class="tooltip" data="Số tin nhắn">
                                                <span><i class="fa fa-envelope"></i></span>
                                                @(item.SMS.HasValue ? item.SMS : 0)
                                            </span>
                                            <span class="tooltip " data="Bình chọn qua web">

                                                <span><i class="fa fa-desktop"></i></span>
                                                @(item.Web.HasValue ? item.Web : 0)
                                            </span>
                                            <span class=" tooltip top_ top_" data="Xếp hạng">
                                                <!--first_ tooltip-->
                                                <span class="first_  ">
                                                    <img src="/Static/frontend/hoakhoi/images/one.png" />
                                                </span>

                                            </span>
                                        </p>
                                        @*        <a href="/event/view_detail_2" class="read-more-link">View Gallery<i class="fa fa-angle-double-right"></i></a>*@
                                    </div>
                                </div>
                              }}
                        </div>
                        <div class="article-content" style="margin: 20px 0;">
                            <a id="loadMore" class="button pink" style="margin: auto; width: calc(100% - 34px); text-align: center"><i class="fa fa-spinner fa-pulse fa-3x fa-fw margin-bottom"></i>Load tiếp</a>
                        </div>
                      }
                    }

                </div>
                <!-- END .left-content -->
            </div>


            <!-- BEGIN #sidebar -->
            <aside id="sidebar">
                <div class="widget">
                    <h3>Sự kiện</h3>
                    <div class="socialize-widget">
                        <div class="responsive-calendar">
                            <div class="controls">
                                <a class="pull-left" data-go="prev">
                                    <div class="btn_c">Trước</div>
                                </a>
                                <h4><span data-head-month></span>- <span data-head-year></span></h4>
                                <a class="pull-right" data-go="next">
                                    <div class="btn_c">Sau</div>
                                </a>
                            </div>
                            <hr />
                            <div class="day-headers">
                                <div class="day header_">Hai</div>
                                <div class="day header_">Ba</div>
                                <div class="day header_">Tư</div>
                                <div class="day header_">Năm</div>
                                <div class="day header_">Sáu</div>
                                <div class="day header_">Bảy</div>
                                <div class="day header_">CN</div>
                            </div>
                            <div class="days" data-group="days">
                            </div>
                        </div>
                    </div>
                </div>
                <div class="widget">
                    <div class="banner">
                        <a href="http://occ.com.vn" target="_blank">
                            <img src="/Static/frontend/hoakhoi/images/no-banner-300x250.png" alt="" /></a>
                    </div>
                </div>
                <div class="widget">
                    <div class="ot-tabbed">
                        <h3 class="active">Đang diễn ra</h3>
                        <h3>Sắp diễn ra</h3>
                    </div>
                    <div class="comments-block ot-tab-block active">
                        <div class="item">
                            <div class="item-header">
                                <a href="/su-kien.html" target="_blank" class="image-avatar" style="width: 100%;">
                                    <img src="/Static/frontend/hoakhoi/images/photos/badgirl.png" alt="" style="width: 60px;" />
                                </a>
                            </div>
                            <div class="item-content">
                                <h4><a href="/su-kien.html" target="_blank">Miss Bóng Rổ - Beauty And Basketball</a></h4>
                                @* <div class="star-rating" title="Rated 5.00 out of 5" style="width: 100%;"><span style="width: 100%;"><strong class="rating">5.00</strong> out of 5</span></div>*@
                                <span class="price" style="clear: both; font-weight: bold; color: #6CA516;">HOA KHÔI</span>
                            </div>
                        </div>
                        <div class="item">
                            <div class="item-header">
                                <a href="/su-kien.html" target="_blank" class="image-avatar" style="width: 100%;">
                                    <img src="/Static/frontend/hoakhoi/images/photos/daisu.png" alt="" style="width: 60px;" />
                                </a>
                            </div>
                            <div class="item-content">
                                <h4><a href="/su-kien.html" target="_blank">Cuộc thi "Đi tìm Đại sứ hình ảnh 2016" </a></h4>
                                @*<div class="star-rating" title="Rated 5.00 out of 5" style="width: 100%;"><span style="width: 100%;"><strong class="rating">5.00</strong> out of 5</span></div>*@
                                <span class="price" style="clear: both; font-weight: bold; color: #6CA516;">HÌNH ẢNH</span>
                            </div>
                        </div>
                    </div>
                    <div class="article-block ot-tab-block">
                        <div class="item">
                            <div class="item-header">
                                <a href="/su-kien.html" target="_blank" class="image-avatar" style="width: 100%;">
                                    <img src="/Static/frontend/hoakhoi/images/photos/demnhac.png" alt="" style="width: 60px;" />
                                </a>
                            </div>
                            <div class="item-content">
                                <h4><a href="/su-kien.html" target="_blank">Đêm nhạc đặc biệt Miss Teen</a></h4>
                                @*<div class="star-rating" title="Rated 5.00 out of 5" style="width: 100%;"><span style="width: 100%;"><strong class="rating">5.00</strong> out of 5</span></div>*@
                                <span class="price" style="clear: both; font-weight: bold; color: #6CA516;">ÂM NHẠC</span>
                                <p>
                                    <b>Bắt đầu: </b>10:00' 01/01/2016
                                            <br>
                                    <b>Kết thúc: </b>16:00' 21/03/2016
                                </p>

                            </div>
                        </div>
                        <div class="item">
                            <div class="item-header">
                                <a href="/su-kien.html" target="_blank" class="image-avatar" style="width: 100%;">
                                    <img src="/Static/frontend/hoakhoi/images/photos/cuhanh.png" alt="" style="width: 60px;" />
                                </a>
                            </div>
                            <div class="item-content">
                                <h4><a href="/su-kien.html" target="_blank">Cuộc thi: Miss Củ Hành 2016</a></h4>
                                @*<div class="star-rating" title="Rated 5.00 out of 5" style="width: 100%;"><span style="width: 100%;"><strong class="rating">5.00</strong> out of 5</span></div>*@
                                <span class="price" style="clear: both; font-weight: bold; color: #6CA516;">HOA KHÔI</span>
                                <p>
                                    <b>Bắt đầu: </b>10:00' 01/01/2016
                                            <br>
                                    <b>Kết thúc: </b>16:00' 21/03/2016
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="widget">
                    <h3>Tag Cloud</h3>
                    <div class="tagcloud">
                        <a href="/blog">Thánh nữ</a>
                        <a href="/blog">Khủng long nữ</a>
                        <a href="/blog">Hotgirl</a>
                        <a href="/blog">Hoa khôi</a>
                        <a href="/blog">Hoa hậu</a>
                    </div>
                </div>
                @*  <div class="sidebar-fixed">*@
                <div class="widget">
                    <h3>Kết nối</h3>
                    <div class="socialize-widget">
                        <div class="ot-social-block">
                            <div class="fb-page" data-href="https://www.facebook.com/hoakhoi.vn/" data-small-header="false" data-adapt-container-width="true" data-hide-cover="false" data-show-facepile="true" data-show-posts="false">
                                <div class="fb-xfbml-parse-ignore">
                                    <blockquote cite="https://www.facebook.com/hoakhoi.vn/"><a href="https://www.facebook.com/hoakhoi.vn/">Hoa khôi Việt Nam</a></blockquote>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="widget">
                    <h3>Chia sẻ</h3>
                    <div class="socialize-widget">
                        <div class="ot-social-block">
                            <a href="#" class="soc-link soc-facebook">
                                <strong>2k<small>likes</small></strong>
                                <span>facebook</span>
                            </a>
                            <a href="#" class="soc-link soc-twitter">
                                <strong>901<small>tweets</small></strong>
                                <span>twitter</span>
                            </a>
                            <a href="#" class="soc-link soc-google">
                                <strong>81<small>+1's</small></strong>
                                <span>google+</span>
                            </a>
                            <a href="#" class="soc-link soc-linkedin">
                                <strong>34<small>shares</small></strong>
                                <span>linkedin</span>
                            </a>
                        </div>
                    </div>
                </div>
                <div class="widget">
                    <div class="banner">
                        <a href="http://occ.com.vn" target="_blank">
                            <img src="/Static/frontend/hoakhoi/images/no-banner-300x250.png" alt="" /></a>
                    </div>
                </div>
                @* </div>*@
                <!-- END #sidebar -->
            </aside>

        </div>

        <!-- END .wrapper -->
    </div>

    <!-- BEGIN .content -->
</section>


@section PageScripts{

    <script>
        var url = "/get_more_girl_events";
        var itemcount = 20;
        var subD = $('#subD').val();
    </script>

    <script src="/Static/frontend/myscript/loadmore_girl.js"></script>

    <script type="text/javascript">


        var $grid = $('#grid_event').masonry({
            itemSelector: '.grid-item',
            percentPosition: true,
            columnWidth: '.grid-item',
            gutter: 10
        });
        //var url = "/news/LoadMore/";
        //var itemcount = 4;

    </script>

    <script type="text/javascript">
        $(document).ready(function () {
            function getTimeRemaining(endtime) {
                var t = Date.parse(endtime) - Date.parse(new Date());
                var seconds = Math.floor((t / 1000) % 60);
                var minutes = Math.floor((t / 1000 / 60) % 60);
                var hours = Math.floor((t / (1000 * 60 * 60)) % 24);
                var days = Math.floor(t / (1000 * 60 * 60 * 24));
                return {
                    'total': t,
                    'days': days,
                    'hours': hours,
                    'minutes': minutes,
                    'seconds': seconds
                };
            }

            function initializeClock(id, endtime) {
                var clock = document.getElementById(id);
                var daysSpan = clock.querySelector('.days');
                var hoursSpan = clock.querySelector('.hours');
                var minutesSpan = clock.querySelector('.minutes');
                var secondsSpan = clock.querySelector('.seconds');

                var today = new Date();

                function updateClock() {
                    if (endtime > today) {
                        var t = getTimeRemaining(endtime);

                        daysSpan.innerHTML = t.days;
                        hoursSpan.innerHTML = ('0' + t.hours).slice(-2);
                        minutesSpan.innerHTML = ('0' + t.minutes).slice(-2);
                        secondsSpan.innerHTML = ('0' + t.seconds).slice(-2);

                        if (t.total <= 0) {
                            clearInterval(timeinterval);
                        }
                    }
                    else {
                        daysSpan.innerHTML = 0;
                        hoursSpan.innerHTML = ('0').slice(-2);
                        minutesSpan.innerHTML = ('0').slice(-2);
                        secondsSpan.innerHTML = ('0').slice(-2);
                    }
                }


                if (endtime > today) {

                    updateClock();
                    var timeinterval = setInterval(updateClock, 1000);

                }
                else {
                    updateClock();
                }



            }

            var time = new Date($('#clockdiv').data('time'));
            time.setDate(time.getDate());
            var deadline = new Date(Date.parse(time));
            initializeClock('clockdiv', deadline);

            //$('[data-toggle="tooltip"]').tooltip();
        });

    </script>



}
